local E, L, V, P, G = unpack(ElvUI);
local mPlugin = "mMediaTag"
local mMT = E:GetModule(mPlugin);

function mMT:LoadASProfile()
	
	AddOnSkinsDB = {
		["profiles"] = {
			["Default"] = {
				["DBMFontSize"] = 16,
				["SelectedColor"] = {
					nil, -- [1]
					0.4392156862745098, -- [2]
					0.8705882352941177, -- [3]
					1, -- [4]
				},
				["DBMRadarTrans"] = true,
				["EmbedFrameLevel"] = 1,
				["PremadeGroupsFilter"] = false,
				["DBMFont"] = "PT Sans Narrow",
				["EmbedOoCDelay"] = 20,
				["EmbedLeftWidth"] = 240,
				["EmbedSystemDual"] = true,
			},
		},
	}
	
end